### Method

# Gtk MountOperationget_display

#### Declaration [src]

    GdkDisplay*
    gtk_mount_operation_get_display (
      GtkMountOperation* op
    )

#### Description [src]

Gets the display on which windows of the `GtkMountOperation` will be shown.

Gets property | `Gtk.MountOperation:display`

#### Return value

Type: `GdkDisplay`

The display on which windows of `op` are shown.

The data is owned by the instance.